Subject: New Reply Received - Re: استلمنا طلبك للإرجاع.
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 04 Sep 2022 06:36:41 +0000

Hi Mohammad Tawfik,  The customer has responded to the ticket.  Re: استلمنا طلبك للإرجاع.  Ticket comment <div><pre class="tw-data-text tw-text-large JgzqYd RES9jf tw-ta" id="tw-target-text" dir="ltr" style='font-size:24px;line-height:32px;border:none;padding:10px 0.14em 10px 0px;font-family:"Google Sans",Roboto,"Helvetica Neue",Arial,sans-serif;overflow:hidden;width:382px;white-space:pre-wrap;word-wrap:break-word;color:rgb(32,33,36)'><span class="Y2IQFc" lang="en">Welcome
I hope that you have solved the problem because the product I still have for this time and I do not need it. I hope that you have a solution to this problem as soon as possible, please</span></pre></div>
<div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Thu, 1 Sep 2022 at 12:21 PM Centrepoint &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px"><div dir="ltr">
<div dir="ltr">Hi Amal,<br>
</div>
<div dir="ltr">
<div><br style="font-weight:inherit;box-sizing:inherit"></div>
<div>Thank you for reaching out to us with your concern.</div>
<div><br style="font-weight:inherit;box-sizing:inherit"></div>
<div>We’re on it - and we’ll do our best to sort this out quickly.</div>
<div><br style="font-weight:inherit;box-sizing:inherit"></div>
<div>Feel free to get in touch if you need further assistance.</div>
<div><br style="font-weight:inherit;box-sizing:inherit"></div>
<div>
<div style='margin:0in 0in 0.0001pt;font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;color:rgb(24,50,71)'>Your friends,</div>
<div>The Support Team</div>
</div>
</div>
</div></div>

	

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4784900